-- 基础信息
base_info = {
	group_id = 133213300
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 300001, gadget_id = 70220069, pos = { x = -3317.741, y = 201.360, z = -3583.472 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 300002, pos = { x = -3316.387, y = 201.104, z = -3589.470 }, rot = { x = 0.000, y = 315.673, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 300003, pos = { x = -3323.829, y = 200.318, z = -3587.582 }, rot = { x = 0.000, y = 59.277, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 300004, pos = { x = -3324.170, y = 200.729, z = -3583.966 }, rot = { x = 0.000, y = 89.046, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 300005, pos = { x = -3320.266, y = 200.501, z = -3590.326 }, rot = { x = 0.000, y = 24.989, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 300006, pos = { x = -3322.901, y = 201.600, z = -3579.003 }, rot = { x = 0.000, y = 151.129, z = 0.000 }, area_id = 12, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1008, rand_weight = 100 },
	{ pool_id = 1009, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
